arrangers:
- link: artist/10206
  names:
    en: Tracy
- link: artist/14731
  names:
    en: BlackY
- link: artist/15462
  names:
    en: Spacelectro
- link: artist/27760
  names:
    en: Morimori Atsushi
    ja: モリモリあつし
- link: artist/17133
  names:
    en: MK
- link: artist/2735
  names:
    en: Nhato
- link: artist/63400
  names:
    en: Astronomical
- link: artist/10299
  names:
    en: Tomoya
- link: artist/1924
  names:
    en: Masayoshi Minoshima
catalog: AMRC-0061
categories:
- Game
category: Game
classification: Arrangement, Vocal, Remix
composers:
- link: artist/1
  names:
    en: ZUN
- link: artist/1928
  names:
    en: U2 Akiyama
    ja: あきやまうに
covers: []
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      Japanese: Cinderella Story [BlackY Remix]
    track_length: Unknown
  - names:
      Japanese: My Little Star [Spacelectro Remix]
    track_length: Unknown
  - names:
      Japanese: Addicted Moon [MRM REMIX]
    track_length: Unknown
  - names:
      Japanese: Justify the End [Tracy Remix]
    track_length: Unknown
  - names:
      Japanese: Night Skywalker [MK Remix]
    track_length: Unknown
  - names:
      Japanese: 恋繋エピローグ [Nhato Remix]
    track_length: Unknown
  - names:
      Japanese: 空想少女 [Tracy Remix]
    track_length: Unknown
  - names:
      Japanese: Thank you for. [ALR Remix]
    track_length: Unknown
link: album/98406
lyricists:
- link: artist/6771
  names:
    en: sumijun
    ja: すみじゅん
- link: artist/30822
  names:
    en: Kaori Saito
    ja: さいとうかおり
- link: artist/12614
  names:
    en: Sae Tsukiyama
    ja: 築山さえ
- link: artist/6776
  names:
    en: Satoshi Kuroiwa
    ja: 黒岩サトシ
- link: artist/12565
  names:
    en: M.I.O
- names:
    en: 紀代
- link: artist/9223
  names:
    en: Kaito
    ja: 海兎
media_format: CD
meta:
  added_date: 2020-04-30T08:35
  edited_date: 2020-08-25T18:00
  fetched_date: 2025-12-07T15:21
  freedb: 0
  ttl: 86400
  visitors: 2172
name: Re/verse -Amateras Records Remixes Vol.6-
names:
  en: Re/verse -Amateras Records Remixes Vol.6-
  ja: Re/verse -Amateras Records Remixes Vol.6-
  ja-latn: Re/verse -Amateras Records Remixes Vol.6-
notes: 'Original composer:

  ZUN (Team Shanghai Alice) [1-5, 7-8]

  U2 Akiyama [6]

  01.Cinderella Story [BlackY Remix]

  原曲:幽雅に咲かせ、墨染の桜 ～ Border of Life (Touhou Youyoumu ~ Perfect Cherry Blossom.)

  Remix:BlackY Vocal:柚之原りえ

  Arrange:Tracy Lyric:sumijun

  02.My Little Star [Spacelectro Remix]

  原曲:Maple Dream... (Touhou Yumejikuu ~ Phantasmagoria of Dim.Dream.)

  Remix:Spacelectro Vocal:NAGISA

  Arrange:Tracy Lyric:さいとうかおり

  03.Addicted Moon [MRM REMIX]

  原曲:狂気の瞳 ～ Invisible Full Moon (Touhou Eiyashou ~ Imperishable Night.)

  Remix:モリモリあつし Vocal:築山さえ

  Arrange:Tracy Lyric:築山さえ

  04.Justify the End [Tracy Remix]

  原曲:夢消失 ～ Lost Dream (Touhou Yumejikuu ~ Phantasmagoria of Dim.Dream.)

  Remix:Tracy Vocal:紫咲ほたる

  Arrange:Tracy Lyric:黒岩サトシ

  05.Night Skywalker [MK Remix]

  原曲:有頂天変 ～ Wonderful Heaven (Touhou Hisouten ~ Scarlet Weather Rhapsody.)

  Remix:MK Vocal:miko

  Arrange:Tracy Lyric:M.I.O

  06.恋繋エピローグ [Nhato Remix]

  原曲:砕月 (Touhou Suimusou ~ Immaterial and Missing Power.)

  Remix:Nhato Vocal:KUMI(ヲタみん)

  Arrange:Tracy vs. Astronomical Lyric:築山さえ

  07.空想少女 [Tracy Remix]

  原曲:U.N.オーエンは彼女なのか? (Touhou Koumakyou ~ the Embodiment of Scarlet Devil.)

  Remix:Tracy Vocal:鹿乃

  Arrange:Tomoya Lyric:紀代

  08.Thank you for. [ALR Remix]

  原曲:少女が見た日本の原風景 (Touhou Fuujinroku ~ Mountain of Faith.)

  Remix:Masayoshi Minoshima Vocal:あひる

  Arrange:Tracy Lyric:海兎'
organizations:
- &id001
  link: org/736
  names:
    en: Amateras Records
    ja: Amateras Records
    ja-latn: Amateras Records
  role: publisher
performers:
- link: artist/66764
  names:
    en: Rie Yunohara
    ja: 柚之原りえ
- link: artist/14582
  names:
    en: NAGISA
- link: artist/12614
  names:
    en: Sae Tsukiyama
    ja: 築山さえ
- link: artist/10254
  names:
    en: Hotaru Murasaki
    ja: 紫咲ほたる
- link: artist/2603
  names:
    en: miko
- link: artist/68059
  names:
    en: KUMI
- link: artist/11666
  names:
    en: Kano
    ja: 鹿乃
- link: artist/34397
  names:
    en: Ah1ru
    ja: あひる
picture_full: https://media.vgm.io/albums/60/98406/98406-1588264550.png
picture_small: https://medium-media.vgm.io/albums/60/98406/98406-1588264550.png
picture_thumb: https://thumb-media.vgm.io/albums/60/98406/98406-1588264550.png
platforms:
- NEC PC-98
- PC
products:
- link: product/22
  names:
    en: Touhou Youyoumu ~ Perfect Cherry Blossom.
    ja: 東方妖々夢　～ Perfect Cherry Blossom.
    ja-latn: Touhou Youyoumu ~ Perfect Cherry Blossom.
- link: product/14
  names:
    en: Touhou Yumejikuu ~ Phantasmagoria of Dim.Dream.
    ja: 東方夢時空　～ Phantasmagoria of Dim.Dream.
    ja-latn: Touhou Yumejikuu ~ Phantasmagoria of Dim.Dream.
- link: product/27
  names:
    en: Touhou Eiyashou ~ Imperishable Night.
    ja: 東方永夜抄　～ Imperishable Night.
    ja-latn: Touhou Eiyashou ~ Imperishable Night.
- link: product/35
  names:
    en: Touhou Hisouten ~ Scarlet Weather Rhapsody.
    ja: 東方緋想天　～ Scarlet Weather Rhapsody.
    ja-latn: Touhou Hisouten ~ Scarlet Weather Rhapsody.
- link: product/25
  names:
    en: Touhou Suimusou ~ Immaterial and Missing Power.
    ja: 東方萃夢想　～ Immaterial and Missing Power.
    ja-latn: Touhou Suimusou ~ Immaterial and Missing Power.
- link: product/20
  names:
    en: Touhou Koumakyou ~ the Embodiment of Scarlet Devil.
    ja: 東方紅魔郷　～ the Embodiment of Scarlet Devil.
    ja-latn: Touhou Koumakyou ~ the Embodiment of Scarlet Devil.
- link: product/33
  names:
    en: Touhou Fuujinroku ~ Mountain of Faith.
    ja: 東方風神録　～ Mountain of Faith.
    ja-latn: Touhou Fuujinroku ~ Mountain of Faith.
publish_format: Doujin/Indie
publisher: *id001
related:
- catalog: N/A
  date: '2020-12-18'
  link: album/107431
  names:
    en: Re/verse -Amateras Records Remixes Vol.6 the In...
    ja: Re/verse -Amateras Records Remixes Vol.6 the In...
    ja-latn: Re/verse -Amateras Records Remixes Vol.6 the In...
  type: doujin
release_date: '2020-05-05'
release_events:
- link: event/260
  name: Released at Air Comiket (May 01, 2020 to May 05, 2020)
  shortname: None
release_price:
  currency: JPY
  price: 1000.0
reprints: []
vgmdb_link: https://vgmdb.net/album/98406?perpage=99999
votes: 0
